@charset "UTF-8";

/* -----------------------------------------------------------------------------

学会関連情報

----------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.top #ttlArea {
	background:url(../img/bg_ttl.jpg) no-repeat top center;
	background-size:cover;
}


@media screen and (max-width: 750px) {
/* -----------------------------------------------------------------------------

学会関連情報

----------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.top #ttlArea {
	background:url(../img/sp/bg_ttl.jpg) no-repeat top center;
	background-size:cover;
}
	
}

/* -----------------------------------------------------------------------------

クリエイティブ・コモンズ

----------------------------------------------------------------------------- */
#contents_wrapper.lowwrap.creativecommons #ttlArea {
    background: url(../img/bg_ttl_cc.jpg) no-repeat top center;
    background-size: cover;
}

#contents_wrapper.lowwrap #contentsLayout h4{
	font-weight: normal;
}
#contents_wrapper.lowwrap #contentsLayout h5{
	font-size: 20px;
	line-height: 1.7;
	text-align: left;
}
#contents_wrapper.lowwrap #contentsLayout .detail
{
	font-size: 14px;
	line-height: 2;
	text-align: left;
}
#contents_wrapper.lowwrap #contentsLayout h6{
	font-size: 20px;
	line-height: 28px;
	text-align: left;
}
#contents_wrapper.lowwrap #contentsLayout .name{
	font-size: 14px;
	line-height: 2;
	font-weight: bold;
	text-align: left;
}
#contents_wrapper.lowwrap #contentsLayout .description{
	font-size: 14px;
	line-height: 1.7;
	text-align: left;
}
#contents_wrapper.lowwrap #contentsLayout .underline{
	border-bottom: 1px solid #d5d5d5;
}

#contents_wrapper.lowwrap #contentsLayout #creativecommons .aboutcc{
	margin-top: 100px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .aboutcc .detail{
	width: 660px;
	margin-top: 35px;
	float: left;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .aboutcc .image{
	float: left;
	text-align: left;
	margin-top: 35px;
	margin-left: 60px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .aboutcc .image figure{
    padding-top: 15px;
    padding-bottom: 30px;
}

#contents_wrapper.lowwrap #contentsLayout #creativecommons .license{
	margin-top: 60px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .license .detail{
	width: 660px;
	margin-top: 25px;
	float: left;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .license .image{
	margin-top: 50px;
	float: left;
	margin-left: 95px;
}

#contents_wrapper.lowwrap #contentsLayout #creativecommons .type{
	width: 1080px;
	margin: 40px auto 0;
	height: 220px;
	box-sizing: border-box;
	padding: 40px 45px 55px;
	border: 1px solid #d5d5d5;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_wrap{
	width: 350px;
	float: left;
	text-align: left;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_wrap p{
	font-size: 14px;
	line-height: 1.8;
	margin-top: 20px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list{
	text-align: left;
	float: left;
	width: 580px;
	margin-left: 58px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul{
	float: left;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul li{
	float: left;
	width: 290px;
	box-sizing: border-box;
	padding: 5px 0 5px 68px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul li:nth-child(1),
#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul li:nth-child(1){
	background: url(../img/img_mark01.jpg) no-repeat left top;
	margin-bottom: 12px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul li:nth-child(2),
#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul li:nth-child(2){
	background: url(../img/img_mark02.jpg) no-repeat left top;
	margin-bottom: 12px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul li:nth-child(3),
#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul li:nth-child(3){
	background: url(../img/img_mark03.jpg) no-repeat left top;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul li:nth-child(4),
#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul li:nth-child(4){
	background: url(../img/img_mark04.jpg) no-repeat left top;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul li .name{
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul li .description{
	font-size: 14px;
	line-height: 1.6;
	margin-top: 4px;
}

#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination{
	margin-top: 75px;
	padding-bottom: 40px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination .detail{
	margin-top: 35px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul{
	font-size: 0;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul li{
	display: inline-block;
	vertical-align: top;
	width: 340px;
	height: 305px;
	box-sizing: border-box;
	padding: 10px 38px 0 0;
	margin-right: 38px;
	border-right: 1px solid #d5d5d5;
	margin-top: 40px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul li:nth-child(3n){
	margin-right: 0;
	border-right: none;
	padding-right: 0;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul li figure{
	margin-bottom: 25px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul li figcaption{
	font-size: 13px;
	line-height: 1.8;
	text-align: left;
	height: 110px;
	padding-top: 25px;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul li span{
	display: block;
	font-size: 13px;
	line-height: 1.8;
	text-align: left;
	padding: 5px 0 0;
}
#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul li span a{
	padding-right: 18px;
	background: url(../img/icon_link.jpg) no-repeat right center;
}

#contents_wrapper.lowwrap #contentsLayout #summary .platform{
	margin-top: 70px;
}
#contents_wrapper.lowwrap #contentsLayout #summary .platform .detail{
	margin-top: 25px;
	margin-bottom: 20px;
}
#contents_wrapper.lowwrap #contentsLayout #summary .layer{
	margin-top: 70px;
}
#contents_wrapper.lowwrap #contentsLayout #summary .layer ul{
	font-size: 0;
	margin-top: 30px;
}
#contents_wrapper.lowwrap #contentsLayout #summary .layer ul li{
	display: inline-block;
	vertical-align: top;
	width: 330px;
	height: 170px;
	box-sizing: border-box;
	padding-left: 190px;
	margin-right: 50px;
}
#contents_wrapper.lowwrap #contentsLayout #summary .layer ul li:nth-child(1){
	background: url(../img/img_layer01.jpg) no-repeat left top;
}
#contents_wrapper.lowwrap #contentsLayout #summary .layer ul li:nth-child(2){
	background: url(../img/img_layer02.jpg) no-repeat left top;
}
#contents_wrapper.lowwrap #contentsLayout #summary .layer ul li:nth-child(3){
    background: url(../img/img_layer03.jpg) no-repeat left top;
    margin-right: 0;
    background-size: 164px;
}
#contents_wrapper.lowwrap #contentsLayout #summary .layer ul li .description span{
	font-weight: bold;
}

#contents_wrapper.lowwrap #contentsLayout #summary .licensemark{
	width: 1080px;
	margin: 65px auto 0;
	box-sizing: border-box;
	border: 1px solid #d5d5d5;
	padding: 35px 60px 35px 45px;
}
#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul{
	margin-top: 25px;
}
#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul li{
	float: left;
	width: 430px;
	text-align: left;
	box-sizing: border-box;
	padding-left: 65px;
	padding-bottom: 20px;
}
#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul.underline li:nth-child(1){
	background: url(../img/img_mark05.jpg) no-repeat left top;
	margin-bottom: 0;
}
#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul.underline li:nth-child(2){
	background: url(../img/img_mark06.jpg) no-repeat left top;
	margin-bottom: 0;
}
#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul li:nth-child(4){
	padding-bottom: 0;
}
#contents_wrapper.lowwrap #contentsLayout #summary .cclicense{
	width: 1080px;
	text-align: left;
	margin: 35px auto 0;
}
#contents_wrapper.lowwrap #contentsLayout #summary .cclicense figure{
	float: left;
	margin-right: 25px;
}
#contents_wrapper.lowwrap #contentsLayout #summary .cccontact{
	margin-top: 15px;
}
#contents_wrapper.lowwrap #contentsLayout #summary .cccontact span{
	padding-right: 30px;
}

@media screen and (max-width: 750px) {	
	#contents_wrapper.lowwrap.creativecommons #ttlArea {
		background: url(../img/sp/bg_ttl_cc.jpg) no-repeat center top;
		background-size: cover;
	}
	
	#contents_wrapper.lowwrap #contentsLayout h5{
		font-size: 18px;
		line-height: 1.7;
		text-align: left;
	}
	#contents_wrapper.lowwrap #contentsLayout h6{
		font-size: 18px;
		line-height: 28px;
		text-align: left;
	}
	
	
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .aboutcc{
		margin-top: 50px;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .aboutcc .detail{
		width: 100%;
		margin-top: 20px;
		float: none;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .aboutcc .image{
		float: none;
		text-align: left;
		margin-top: 0;
		margin-left: 0;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .aboutcc .image figure{
		padding-top: 30px;
		padding-bottom: 0;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .aboutcc .image figure img{
		max-width: 100%;
		width: auto;
	}
	
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .license{
		margin-top: 60px;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .license .detail{
		width: 100%;
		margin-top: 15px;
		float: none;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .license .image{
		margin-top: 30px;
		float: none;
		margin-left: auto;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .license .image img{
		width: auto;
		max-width: 100%;
	}
	
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .type{
		width: 100%;
		margin: 50px auto 0;
		height: auto;
		box-sizing: border-box;
		padding: 35px 20px 45px;
		border: 1px solid #d5d5d5;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_wrap{
		width: 100%;
		float: none;
		text-align: left;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list{
		text-align: left;
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul{
		float: none;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul li{
		float: none;
		width: auto;
		box-sizing: border-box;
		padding: 5px 0 5px 68px;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul li:nth-child(1),
	#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul li:nth-child(1){
		background: url(../img/img_mark01.jpg) no-repeat left top;
		margin-bottom: 10px;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul li:nth-child(2),
	#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul li:nth-child(2){
		background: url(../img/img_mark02.jpg) no-repeat left top;
		margin-bottom: 10px;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .type .type_list ul li:nth-child(3),
	#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul li:nth-child(3){
		background: url(../img/img_mark03.jpg) no-repeat left top;
		margin-bottom: 10px;
	}
	
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination .detail {
		margin-top: 25px;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul{
		font-size: 0;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul li{
		display: block;
		vertical-align: top;
		width: 100%;
		height: auto;
		box-sizing: border-box;
		padding: 0;
		margin-right: 0;
		border-right: none;
		margin-top: 40px;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul li:nth-child(3n){
		margin-right: 0;
		border-right: none;
		padding-right: 0;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul li figure{
		margin-bottom: 15px;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul li figure img{
		width: 224px;
		height: 81px;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination ul li figcaption{
		font-size: 13px;
		line-height: 1.8;
		text-align: left;
		height: auto;
		padding-top: 15px;
	}
	#contents_wrapper.lowwrap #contentsLayout #creativecommons .combination {
		margin-top: 60px;
		padding-bottom: 15px;
	}
	
	#contents_wrapper.lowwrap #contentsLayout #summary .platform{
		margin-top: 60px;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .platform .detail {
		margin-top: 15px;
		margin-bottom: 20px;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .layer{
		margin-top: 60px;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .layer ul{
		font-size: 0;
		margin-top: 0px;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .layer ul li{
		display: block;
		vertical-align: top;
		width: auto;
		height: auto;
		box-sizing: border-box;
		padding-left: 50%;
		margin-right: 0;
		margin-top: 20px;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .layer ul li:nth-child(1){
		background: url(../img/img_layer01.jpg) no-repeat left top;
		background-size: 45% auto;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .layer ul li:nth-child(2){
		background: url(../img/img_layer02.jpg) no-repeat left top;
		background-size: 45% auto;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .layer ul li:nth-child(3){
		background: url(../img/img_layer03.jpg) no-repeat left top;
		background-size: 45% auto;
		margin-right: 0;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .licensemark {
		width: 100%;
		margin: 60px auto 0;
		box-sizing: border-box;
		border: 1px solid #d5d5d5;
		padding: 35px 20px 45px;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .licensemark ul li {
		float: none;
		width: auto;
		text-align: left;
		box-sizing: border-box;
		padding-left: 65px;
		padding-bottom: 20px;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .cclicense {
		width: 100%;
		text-align: left;
		margin: 25px auto 0;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .cclicense figure{
		float: none;
		margin-right: 0;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary .cclicense figure img{
		width: 136px;
		height: 50px;
	}
	#contents_wrapper.lowwrap #contentsLayout #summary p{
		margin-top: 5px;
		line-height: 1.6;
	}
}